*
{
	padding: 0px;
	margin: 0px;
	font-family: arial;
	box-sizing: border-box;
}
body
{
	padding: 0;
	margin: 0 ;
}
.sepl-errorpage
{
	width: 100%;
	height: 100vh;
	position: fixed;
	z-index: 7;
	background: rgba(0, 0, 0, .6);

}
.sepl-main-errorbox
{
	width: 30%;
	min-width: 300px;
	height: 200px;
	background: white;
	border-radius: 20px;
}
.ss-body-content
{
	margin: 0;
	padding: 0;
}
.main-container
{
	z-index: -7;
}
header
{
/*	background: red;*/
	padding: 0px;
/*	background-image: linear-gradient(to right top, #051937, #55305e, #a6456b, #e56f5d, #ffb049);*/
background-image: linear-gradient(to right, #051937, #2a1430, #3a1222, #3d1813, #372206);
}
.sepl-header-cmn
{
	display: inline-block;
	vertical-align: middle;
}

.sepl-header-cmn img
{
	padding: 10px;
	width: 100px;
	padding-left: 20px;
	margin-left: 20px;
}
.ss-container-main
{
	padding: 0;
/*	background: red;*/
	margin: 0;
	overflow: hidden;
}
.sepl-header-loginoption
{
	overflow: hidden;
/*	background: red;*/
	float: right;
	margin-top: 10px;
}
.sepl-header-loginoption form
{
	margin-top: 30px;
	padding-right: 20px;
	margin-right: 20px;
}
.sepl-header-loginoption form input
{
		border-radius: 5px;
		border: 1px solid #A5A5A5;
		padding-left: 10px;
}
.sepl-header-loginoption form input[type="text"],
.sepl-header-loginoption form input[type="password"]
{
	width: 200px;
	height: 30px;
}
.sepl-header-loginoption form input[type="submit"]
{
	width: 100px;
	height: 30px;
	font-weight: bold;
	border:none;
	background: orangered;
	color: #fff;
}
.ss-container-main h1
{
	font-size: 3em;
	display: block;
/*	background: red;*/
	text-align: center;
	color: #fff;
	height: 10vh;
	padding-top: 15px;
	background: #360033;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #0b8793, #360033);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #0b8793, #360033); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.ss-body-main
{	
/*	height: 90vh;*/
	width: 100%;
/*	background: red;*/
/*	background: whitesmoke;*/
/*	padding: 20px;*/
}
.sepl-section-main
{
/*	background: red;*/
	width: 30%;
	margin: auto;
	margin-top: 50px;
	padding: 20px;
	text-align: center;
/*	background: whitesmoke;*/
/*	box-shadow: 5px 5px 5px 1px #000;*/
}
.sepl-section-main label
{
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	font-weight: bold;
	text-align: center;
}
.sepl-body-main-new
{
/*	margin-top: -150px;*/
	padding: 20px;
	margin: auto;
/*	padding-top: 200px;*/
	padding-top: 120px;
/*	background: orangered;*/
	border-radius: 20px;
	width: 30%;
	min-width: 300px;
}
.ss-section-main h2
{
	font-weight: bold;
	font-size: 2em;
	text-align: center;
	color: #494949;
	padding-bottom: 20px;
}
.sepl-body-main-img
{
	width: 80px;
	height: 80px;
	display: block;
	margin: auto;
}
.ss-section-main form label
{
	display: block;
	text-align: center;
}
.ss-section-main form input
{
	height: 40px;
	width: 100%;
	min-width: 2;
	border-radius: 20px;
	border:1px solid #A5A5A5;
	text-align: center;
}
.ss-section-main form input[type="submit"]
{
	margin-top: 10px;
	font-weight: bold;
	border:none;
	background: orangered;
	color: #fff;
}
.ss-container-main footer
{
/*	background: orangered;*/
	height: 10vh;

	width: 100%;
	position: absolute;
	bottom: 0;
}
.ss-container-main footer p
{
	text-align: center;
	display: block;
	font-weight: bold;
	color: #000;
	margin-top: 30px;
}
.ss-ticket-detail-heading
{
	font-weight: bold;
/*	background: whitesmoke;*/
	border-radius: 10px;
	color: #494949;
}

.sepl-section-main-imp
{
/*	padding: 20px;*/
	border-radius: 10px;
/*	background: red;*/
/*	background: whitesmoke;*/
}
.sepl-fetch-details
{
	font-weight: bold;
	padding-top: 10px;
	width: 150px;
	margin-top: 10px;
	padding-bottom: 10px;
	display: inline-block;
/*	background: red;*/
}
.sepl-fake-text
{
	height: 30px;
}
.sepl-new-span
{
	width: 100%	;
}
.sepl-fetch-point
{
	width: 300px;
}
.sepl-section-ticket
{
	width: 40%;
/*	background: whitesmoke;*/
	margin: auto;
	margin-top: 10px;
	border-radius: 10px;
	padding: 10px;
}
.sepl-ticket-details-heading-comn
{
	padding: 10px;
}


.sepl-ticket-details
{
	display: block;
	text-align: center;
}
.sepl-ticket-details p
{
	font-size: 1.1em;
}
.sepl-ticket-details-cmn-box
{
	margin-top: 10px;
	display: inline-block;
	width: 49%;
	vertical-align: top;
}
.ss-ticket-detail-section-heading
{
	font-weight: bold;
	font-size: 1em;
/*	background: red;*/
	display: block;
	padding: 10px;
	color: #fff;
	margin-bottom: 20px;
	margin-top: 20px;
}
.sepl-ticket-details-new
{
	display: inline-block;
	vertical-align: top;
}
.sepl-ticket-details-new p
{
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 5px;
	padding-left: 5px;
	background: #fff;
	border: 1px solid black;
	width: 200px;
	cursor: no-drop;
	filter: blur(.6px);
	word-wrap: break-word;
}

.sepl-ticket-details-new span{
display: block;
padding:5px;
}
.sepl-heading-main
{
	display: block;
	font-weight: bold;
	font-size: 2em;	
	text-align: center;
}
.sepl-heading
{
	display: block;
	font-weight: bold;
	font-size: 1.2em;
	text-align: center;
	padding: 2px;
}
.sepl-section-ticket
{
	width: 70%;
}
#ss-verify-ticket-contact-form 
{
	text-align: center;
}
#ss-verify-ticket-contact-form input,
.sepl-fake-text
{
	width: 50%;
}
.sepl-fake-text
{
	cursor: no-drop;
	border-radius: 20px;
	border: 1px solid #A5A5A5;
	height: 40px;
	text-align: center;

}
#ss-verify-ticket-contact-submit
{
	width: 100px;
	display: block;
	margin: auto;
	margin-top: 20px;
}
@media screen and (max-width: 920px)
{
	.sepl-header-cmn 
	{
		display: block;
		margin: auto;
		text-align: center;
	}
	.sepl-header-cmn img
{
	padding: 10px;
	width: 100%
	padding-left: 0px;
	margin-left: 0px;
}
	.sepl-header-loginoption
		{
			overflow: hidden;
/*			background: red;*/
			float: none;
			width: 100%;
			text-align: center;
			padding-bottom: 20px;
		}

}
@media screen and (max-width: 544px)
{
	.sepl-section-main
	{
		width: 100%;
	}
}
@media screen and (max-width: 420px)
{		
	.sepl-header-loginoption form
	{
		text-align: center;
/*		background: red;*/
		width: 100%;
	}
	.sepl-header-loginoption form input
	{
		display: block;
		margin: auto;
		margin-top: 5px;
	}
}